`lf-updr` - Update drivers from Linux-Firmware automatically

## How to install:

```
git clone https://git.q3aql.dev/q3aql/lf-updr
cd lf-updr
sudo ./install.sh 
```

## How to uninstall:

```
git clone https://git.q3aql.dev/q3aql/lf-updr                                                                                                                                                                        
cd lf-updr                                                                                                                                                                                                           
sudo ./uninstall.sh
```

## Update manually:

```
sudo lf-updr
```

**Note:** Automatically, the systemd service (lf-updrd) will execute periodically the update.

## Show daemon:

```
sudo systemctl status lf-updrd
```

## Reinstall:

If the installation is corrupted, you can reinstall everything with the following command:

```
sudo lf-updr-install
```

## Dependencies
* bash
* git
* systemd
* update-initramfs 

